Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc71 -static -name_modifier "*_vc71_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip_vc71_Static", "Colocated_Roundtrip\Colocated_Roundtrip_vc71_Static.vcproj", "{49ADEBDB-FECA-1BAD-40DC-9C823B68CC34}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client_vc71_Static", "Federated_Roundtrip\Federated_Roundtrip_Client_vc71_Static.vcproj", "{13DC39A7-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server_vc71_Static", "Federated_Roundtrip\Federated_Roundtrip_Server_vc71_Static.vcproj", "{99E759B7-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client_vc71_Static", "RTCORBA_Baseline\RTCORBA_Baseline_Client_vc71_Static.vcproj", "{DB508436-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
		{B5125629-FECA-1BAD-C9C9-BC4AF88B1153} = {B5125629-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL_vc71_Static", "RTCORBA_Baseline\RTCORBA_Baseline_IDL_vc71_Static.vcproj", "{B5125629-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server_vc71_Static", "RTCORBA_Baseline\RTCORBA_Baseline_Server_vc71_Static.vcproj", "{516BE426-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
		{B5125629-FECA-1BAD-C9C9-BC4AF88B1153} = {B5125629-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client_vc71_Static", "RTCORBA_Callback\RTCORBA_Callback_Client_vc71_Static.vcproj", "{22B85A27-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
		{540DC8A4-FECA-1BAD-2117-ADB3E972F98D} = {540DC8A4-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL_vc71_Static", "RTCORBA_Callback\RTCORBA_Callback_IDL_vc71_Static.vcproj", "{540DC8A4-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server_vc71_Static", "RTCORBA_Callback\RTCORBA_Callback_Server_vc71_Static.vcproj", "{A8833A37-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
		{540DC8A4-FECA-1BAD-2117-ADB3E972F98D} = {540DC8A4-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client_vc71_Static", "Roundtrip\Roundtrip_RTEvent_Client_vc71_Static.vcproj", "{73AE6A24-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server_vc71_Static", "Roundtrip\Roundtrip_RTEvent_Server_vc71_Static.vcproj", "{F9950A34-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client_vc71_Static", "TCP_Baseline\TCP_Baseline_Client_vc71_Static.vcproj", "{A4309146-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server_vc71_Static", "TCP_Baseline\TCP_Baseline_Server_vc71_Static.vcproj", "{2E0BF156-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{FB811AA3-FECA-1BAD-6213-8B092D89E618} = {FB811AA3-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf_vc71_Static", "lib\RTEC_Perf_vc71_Static.vcproj", "{FB811AA3-FECA-1BAD-6213-8B092D89E618}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{49ADEBDB-FECA-1BAD-40DC-9C823B68CC34}.Debug.ActiveCfg = Debug|Win32
		{49ADEBDB-FECA-1BAD-40DC-9C823B68CC34}.Debug.Build.0 = Debug|Win32
		{49ADEBDB-FECA-1BAD-40DC-9C823B68CC34}.Release.ActiveCfg = Release|Win32
		{49ADEBDB-FECA-1BAD-40DC-9C823B68CC34}.Release.Build.0 = Release|Win32
		{13DC39A7-FECA-1BAD-4574-2D828A68C99C}.Debug.ActiveCfg = Debug|Win32
		{13DC39A7-FECA-1BAD-4574-2D828A68C99C}.Debug.Build.0 = Debug|Win32
		{13DC39A7-FECA-1BAD-4574-2D828A68C99C}.Release.ActiveCfg = Release|Win32
		{13DC39A7-FECA-1BAD-4574-2D828A68C99C}.Release.Build.0 = Release|Win32
		{99E759B7-FECA-1BAD-4574-2D828A68C99C}.Debug.ActiveCfg = Debug|Win32
		{99E759B7-FECA-1BAD-4574-2D828A68C99C}.Debug.Build.0 = Debug|Win32
		{99E759B7-FECA-1BAD-4574-2D828A68C99C}.Release.ActiveCfg = Release|Win32
		{99E759B7-FECA-1BAD-4574-2D828A68C99C}.Release.Build.0 = Release|Win32
		{DB508436-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.ActiveCfg = Debug|Win32
		{DB508436-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.Build.0 = Debug|Win32
		{DB508436-FECA-1BAD-C9C9-BC4AF88B1153}.Release.ActiveCfg = Release|Win32
		{DB508436-FECA-1BAD-C9C9-BC4AF88B1153}.Release.Build.0 = Release|Win32
		{B5125629-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.ActiveCfg = Debug|Win32
		{B5125629-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.Build.0 = Debug|Win32
		{B5125629-FECA-1BAD-C9C9-BC4AF88B1153}.Release.ActiveCfg = Release|Win32
		{B5125629-FECA-1BAD-C9C9-BC4AF88B1153}.Release.Build.0 = Release|Win32
		{516BE426-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.ActiveCfg = Debug|Win32
		{516BE426-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.Build.0 = Debug|Win32
		{516BE426-FECA-1BAD-C9C9-BC4AF88B1153}.Release.ActiveCfg = Release|Win32
		{516BE426-FECA-1BAD-C9C9-BC4AF88B1153}.Release.Build.0 = Release|Win32
		{22B85A27-FECA-1BAD-2117-ADB3E972F98D}.Debug.ActiveCfg = Debug|Win32
		{22B85A27-FECA-1BAD-2117-ADB3E972F98D}.Debug.Build.0 = Debug|Win32
		{22B85A27-FECA-1BAD-2117-ADB3E972F98D}.Release.ActiveCfg = Release|Win32
		{22B85A27-FECA-1BAD-2117-ADB3E972F98D}.Release.Build.0 = Release|Win32
		{540DC8A4-FECA-1BAD-2117-ADB3E972F98D}.Debug.ActiveCfg = Debug|Win32
		{540DC8A4-FECA-1BAD-2117-ADB3E972F98D}.Debug.Build.0 = Debug|Win32
		{540DC8A4-FECA-1BAD-2117-ADB3E972F98D}.Release.ActiveCfg = Release|Win32
		{540DC8A4-FECA-1BAD-2117-ADB3E972F98D}.Release.Build.0 = Release|Win32
		{A8833A37-FECA-1BAD-2117-ADB3E972F98D}.Debug.ActiveCfg = Debug|Win32
		{A8833A37-FECA-1BAD-2117-ADB3E972F98D}.Debug.Build.0 = Debug|Win32
		{A8833A37-FECA-1BAD-2117-ADB3E972F98D}.Release.ActiveCfg = Release|Win32
		{A8833A37-FECA-1BAD-2117-ADB3E972F98D}.Release.Build.0 = Release|Win32
		{73AE6A24-FECA-1BAD-34B6-09E069AEBD38}.Debug.ActiveCfg = Debug|Win32
		{73AE6A24-FECA-1BAD-34B6-09E069AEBD38}.Debug.Build.0 = Debug|Win32
		{73AE6A24-FECA-1BAD-34B6-09E069AEBD38}.Release.ActiveCfg = Release|Win32
		{73AE6A24-FECA-1BAD-34B6-09E069AEBD38}.Release.Build.0 = Release|Win32
		{F9950A34-FECA-1BAD-34B6-09E069AEBD38}.Debug.ActiveCfg = Debug|Win32
		{F9950A34-FECA-1BAD-34B6-09E069AEBD38}.Debug.Build.0 = Debug|Win32
		{F9950A34-FECA-1BAD-34B6-09E069AEBD38}.Release.ActiveCfg = Release|Win32
		{F9950A34-FECA-1BAD-34B6-09E069AEBD38}.Release.Build.0 = Release|Win32
		{A4309146-FECA-1BAD-A9DC-CC359ECE677C}.Debug.ActiveCfg = Debug|Win32
		{A4309146-FECA-1BAD-A9DC-CC359ECE677C}.Debug.Build.0 = Debug|Win32
		{A4309146-FECA-1BAD-A9DC-CC359ECE677C}.Release.ActiveCfg = Release|Win32
		{A4309146-FECA-1BAD-A9DC-CC359ECE677C}.Release.Build.0 = Release|Win32
		{2E0BF156-FECA-1BAD-A9DC-CC359ECE677C}.Debug.ActiveCfg = Debug|Win32
		{2E0BF156-FECA-1BAD-A9DC-CC359ECE677C}.Debug.Build.0 = Debug|Win32
		{2E0BF156-FECA-1BAD-A9DC-CC359ECE677C}.Release.ActiveCfg = Release|Win32
		{2E0BF156-FECA-1BAD-A9DC-CC359ECE677C}.Release.Build.0 = Release|Win32
		{FB811AA3-FECA-1BAD-6213-8B092D89E618}.Debug.ActiveCfg = Debug|Win32
		{FB811AA3-FECA-1BAD-6213-8B092D89E618}.Debug.Build.0 = Debug|Win32
		{FB811AA3-FECA-1BAD-6213-8B092D89E618}.Release.ActiveCfg = Release|Win32
		{FB811AA3-FECA-1BAD-6213-8B092D89E618}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
